<widget name="hdpic" position="1467,329" size="54,36" pixmap="~/original/images/coverpic_hd.png" zPosition="0" transparent="1" alphatest="blend" />
<widget name="rating10" position="1530,807" size="188,18" pixmap="~/XionHDF/images/stars-full10.png" zPosition="4" transparent="1" />
<widget name="rating0" position="1530,807" size="188,18" pixmap="~/XionHDF/images/stars-empty10.png" zPosition="3" transparent="1" alphatest="blend" />
<ePixmap pixmap="~/original/images/coverbar135.png" position="1523,804" size="203,24" zPosition="2" alphatest="blend" />